Bug 11563 - sane 1.0.2 is out; you should upgrade to it
Summary: sane 1.0.2 is out; you should upgrade to it
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: sane   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-21 22:09 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-22 18:28:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2000-05-21 22:09:58 UTC
SANE 1.0.2 is out.  You should release a new RPM compiled against it rather
than against 1.0.1.

Comment 1 Tim Powers 2000-05-22 18:28:59 UTC
Whenever rawhide is updated the sane-1.0.2 package will be there. It's built and
ready.


Note You need to log in before you can comment on or make changes to this bug.